
body
{
font-family: ‘Trebuchet MS’, Helvetica, sans-serif;
background-image:img/bg_log.php;
}
table,tr,td
{
	font-size:17px;
	font-family:Arial;
	font-weight:normal;
	color:#4E4D4D;
	text-decoration:none;
}
a
{
	font-family:Arial;
	font-weight:normal;
	color:#4E4D4D;
	text-decoration:underline;
	line-height:19px;
}
a:hover
{
	color:#D9671B;
	text-decoration:none;
	line-height:19px;
}
.txt-smal
{
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	color:#565656;
	text-decoration:none;
}

.heading01
{
font-family:Arial;
font-weight:normal;
font-size:16px;
color:#094B87;
line-height:19px;
text-decoration:none;
}

.subheading01
{
font-family:Arial;
font-weight:normal;
font-size:13px;
color:#094B87;
line-height:19px;
text-decoration:none;
}

.projectlinktitle
{
font-family:Arial;
font-weight:normal;
font-size:14px;
color:#FF6600;
line-height:19px;
text-decoration:none;
}
.projectlistfonts
{
font-family:Arial;
font-weight:lighter;
font-size:12px;
color:#006633;
line-height:11px;
text-decoration:none;
}
.bodytaxt
{
font-family:Arial;
font-weight:normal;
font-size:16px;
color:#000000;
line-height:19px;
text-decoration:none;
}

.body_taxt01
{
font-family:Arial;
font-weight:normal;
font-size:14px;
color:#ffffff;
line-height:19px;
text-decoration:none;
}

a.mail-link
{
	font-family:Arial;
	color:#ceb9ab;
	font-weight:normal;
	text-decoration:underline;
}
a.mail-link:hover
{
	font-family:Arial;
	color:#fec034;
	font-weight:normal;
	text-decoration:none;
}
a.bot-link
{
	font-family:Arial;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
	word-spacing:0px;
}

.brown-main
{
font-family:Arial;
font-weight:bold;
font-size:16px;
color:#28160A;
line-height:19px;
text-decoration:none;
}

.port-h
{
	font-size:13px;
	font-family:Arial;
	color:#8a5b3f;
	font-weight:bold;
	text-decoration:none;
}
.port-link
{
	font-size:12px;
	font-family:Arial;
	color:#565656;
	font-weight:none;
	text-decoration:underline;
}
.port-link:hover
{
	color:#8a5b3f;
	text-decoration:none;
}
.task-link
{
	font-size:12px;
	font-family:Arial;
	color:#565656;
	font-weight:none;
	text-decoration:none;
}
.task-link:hover
{
	color:#565656;
	text-decoration:underline;
}
.qc-form-pad
{
padding:20px;
background-color:#ffffff;
}

.star
{
	font-size:13px;
	line-height:19px;
	font-family:Arial;
	color:#00609A;
	font-weight:none;
	text-decoration:none;
}

.red-link
{
	font-size:12px;
	font-family:Arial;
	color:#8B5C40;
	font-weight:bold;
	text-decoration:none;
}
.red-link:hover
{
	color:#9B725A;
	text-decoration:none;
}
.org-link
{
	font-size:12px;
	font-family:Arial;
	color:#CF621A;
	text-decoration:none;
}
.org-link:hover
{
	color:#A04D16;
	text-decoration:none;
}
.site-link
{
	font-size:12px;
	font-family:Arial;
	color: #000000;
	font-weight:bold;
	text-decoration:none;
}
.site-link:hover
{
	color: #990099;
	text-decoration:none;
}

a.est-link
{
	font-size:15px;
	line-height:19px;
	font-family:Arial;
	color:#565656;
	font-weight:bold;
	text-decoration:none;
padding:6px 3px 6px 25px;
display:block;
}

{
font-size:18px;
font-weight:bold;
color:#3F3D3B;
}
h2
{
font-size:17px;
line-height:25px;
}

{
	font-size:17px;
	font-family:Arial;
	font-weight:normal;
	color:#4E4D4D;
	text-decoration:none;
}
a
{
	font-family:Arial;
	font-weight:normal;
	color:#4E4D4D;
	text-decoration:underline;
	line-height:19px;
}
a:hover
{
	color:#D9671B;
	text-decoration:none;
	line-height:19px;
}
.txt-smal
{
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	color:#565656;
	text-decoration:none;
}

.heading01
{
font-family:Arial;
font-weight:normal;
font-size:15px;
color:#666666;
line-height:19px;
text-decoration:none;
}

.subheading01
{
font-family:Arial;
font-weight:normal;
font-size:13px;
color:#094B87;
line-height:19px;
text-decoration:none;
}

.projectlinktitle
{
font-family:Arial;
font-weight:normal;
font-size:14px;
color:#FF6600;
line-height:19px;
text-decoration:none;
}
.projectlistfonts
{
font-family:Arial;
font-weight:lighter;
font-size:12px;
color:#006633;
line-height:11px;
text-decoration:none;
}
.heading02
{
font-family:Arial;
font-weight:normal;
font-size:16px;
color:#285096;
line-height:19px;
text-decoration:none;
}

.heading03
{
font-family:Arial;
font-weight:normal;
font-size:16px;
color:#373337;
line-height:19px;
text-decoration:none;
}

.heading04
{
font-family:Arial;
font-weight:normal;
font-size:22px;
color:#A5238F;
line-height:19px;
text-decoration:none;
}
.heading05
{
font-family:Arial;
font-weight:normal;
font-size:14px;
color:#ffffff;
line-height:19px;
text-decoration:none;
}
.bodytaxt
{
font-family:Arial;
font-weight:normal;
font-size:16px;
color:#000000;
line-height:22px;
text-decoration:none;
}

a.mail-link
{
	font-family:Arial;
	color:#ceb9ab;
	font-weight:normal;
	text-decoration:underline;
}
a.mail-link:hover
{
	font-family:Arial;
	color:#fec034;
	font-weight:normal;
	text-decoration:none;
}
a.bot-link
{
	font-family:Arial;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
	word-spacing:0px;
}

.brown-main
{
font-family:Arial;
font-weight:bold;
font-size:16px;
color:#28160A;
line-height:19px;
text-decoration:none;
}

.home
{
	font-size:14px;
	font-family:ChiTown-Light;
	color:#ffffff;
	font-weight: none;
	text-decoration:none;
}	

.welcome
{
	font-size:30px;
	font-family:ChiTown-Light;
	color:#ffffff;
	font-weight: none;
	text-decoration:none;
}

.welcome2
{
	font-size:38px;
	font-family:ChiTown-Light;
	color:#ffffff;
	font-weight: none;
	text-decoration:none;
}
.port-link
{
	font-size:12px;
	font-family:Arial;
	color:#565656;
	font-weight:none;
	text-decoration:underline;
}
.port-link:hover
{
	color:#8a5b3f;
	text-decoration:none;
}
.task-link
{
	font-size:12px;
	font-family:Arial;
	color:#565656;
	font-weight:none;
	text-decoration:none;
}
.task-link:hover
{
	color:#565656;
	text-decoration:underline;
}
.qc-form-pad
{
padding:20px;
background-color:#ffffff;
}

.star
{
	font-size:13px;
	line-height:19px;
	font-family:Arial;
	color:#00609A;
	font-weight:none;
	text-decoration:none;
}

.red-link
{
	font-size:12px;
	font-family:Arial;
	color:#8B5C40;
	font-weight:bold;
	text-decoration:none;
}
.red-link:hover
{
	color:#9B725A;
	text-decoration:none;
}
.org-link
{
	font-size:12px;
	font-family:Arial;
	color:#CF621A;
	text-decoration:none;
}
.org-link:hover
{
	color:#A04D16;
	text-decoration:none;
}
.site-link
{
	font-size:12px;
	font-family:Arial;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}
.site-link:hover
{
	color:#4E4D4D;
	text-decoration:none;
}

a.est-link
{
	font-size:15px;
	line-height:19px;
	font-family:Arial;
	color:#565656;
	font-weight:bold;
	text-decoration:none;
padding:6px 3px 6px 25px;
display:block;
}

{
font-size:18px;
font-weight:bold;
color:#3F3D3B;
}
h2
{
font-size:17px;
line-height:25px;
}
